.u-section-1 .u-sheet-1 {
  min-height: 664px;
}

.u-section-1 .u-text-1 {
  margin: 20px 626px 0 0;
}

.u-section-1 .u-group-1 {
  width: 400px;
  min-height: 544px;
  height: auto;
  margin: 20px auto 0 0;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-1 .u-group-2 {
  min-height: 372px;
  width: 510px;
  height: auto;
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
  margin: 0 -168px 0 auto;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-image-1 {
  width: 224px;
  height: 224px;
  background-image: url("images/young-woman-asia-with-clean-fresh-skin-touch-own-face-expressive-facial-expressions-cosmetology-spa.jpg");
  background-position: 50% 50%;
  transform: scaleX(-1);
  transform-origin: center center;
  margin: 0 auto 0 0;
}

.u-section-1 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-1 .u-text-3 {
  font-size: 1.125rem;
  margin: -502px 0 0 626px;
}

.u-section-1 .u-btn-1 {
  border-style: solid;
  text-transform: uppercase;
  font-weight: 400;
  letter-spacing: 2px;
  font-size: 0.777778rem;
  margin: 42px 201px 60px auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 773px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 426px;
  }

  .u-section-1 .u-group-1 {
    height: auto;
  }

  .u-section-1 .u-group-2 {
    height: auto;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: -542px;
  }

  .u-section-1 .u-btn-1 {
    padding-top: 17px;
    padding-bottom: 17px;
    margin-right: 0;
    margin-bottom: 42px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1093px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 206px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 30px;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    margin-right: 26px;
  }

  .u-section-1 .u-group-1 {
    margin-top: 59px;
  }

  .u-section-1 .u-group-2 {
    width: 498px;
    margin-top: 42px;
    margin-right: -156px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1309px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
  }

  .u-section-1 .u-group-1 {
    width: 340px;
    margin-top: 30px;
  }

  .u-section-1 .u-group-2 {
    min-height: 376px;
    width: 308px;
    margin-right: -28px;
  }

  .u-section-1 .u-text-3 {
    margin-bottom: 42px;
  }
} .u-section-2 {
  background-image: none;
  min-height: 475px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 30px;
  margin-bottom: 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 445px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 30px 30px 120px;
}

.u-section-2 .u-text-1 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-2 .u-image-1 {
  background-image: url("images/female-beauty-facelift.jpg");
  background-position: 100% 0%;
  min-height: 445px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 397px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 0;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 367px;
  }

  .u-section-2 .u-image-1 {
    min-height: 367px;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 311px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
  }

  .u-section-2 .u-image-1 {
    background-position: 74.88% 50%;
    min-height: 281px;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 552px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-1 {
    min-height: 422px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 396px;
  }

  .u-section-2 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-image-1 {
    min-height: 266px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 730px;
}

.u-section-3 .u-text-1 {
  font-size: 4rem;
  margin: 30px auto 0;
}

.u-section-3 .u-list-1 {
  margin-top: 60px;
  margin-bottom: 50px;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  min-height: 511px;
  --gap: 10px;
  grid-auto-columns: calc(33.3333% - 6.66667px);
}

.u-section-3 .u-image-1 {
  background-image: url("images/olga-guryanova-nEuceJ-6-nk-unsplash.jpg");
  background-position: 50% 50%;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-container-layout-1 {
  padding: 10px;
}

.u-section-3 .u-btn-1 {
  font-weight: 500;
  font-size: 0.555556rem;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  --radius: 50px;
  text-transform: uppercase;
  filter: none;
  margin: auto auto 0;
}

.u-section-3 .u-image-2 {
  background-image: url("images/artur-tumasjan-qLzWvcQq-V8-unsplash.jpg");
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-container-layout-2 {
  padding: 10px;
}

.u-section-3 .u-btn-2 {
  font-weight: 500;
  font-size: 0.555556rem;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  --radius: 50px;
  text-transform: uppercase;
  filter: none;
  margin: auto auto 0;
}

.u-section-3 .u-image-3 {
  background-image: url("images/Blepharoplasty.jpg");
  background-position: 50% 73.77%;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-container-layout-3 {
  padding: 10px;
}

.u-section-3 .u-btn-3 {
  font-weight: 500;
  font-size: 0.555556rem;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  --radius: 50px;
  text-transform: uppercase;
  filter: none;
  margin: auto auto 0;
}

.u-section-3 .u-image-4 {
  background-image: url("images/Finding-your-Real-Self-is-Finding-your-Happiness.png");
  margin-top: 0;
  margin-bottom: 0;
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-4 {
  padding: 10px;
}

.u-section-3 .u-btn-4 {
  font-weight: 500;
  font-size: 0.555556rem;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  --radius: 50px;
  text-transform: uppercase;
  filter: none;
  margin: auto auto 0;
}

.u-section-3 .u-image-5 {
  background-image: url("images/philippe-spitalier-8utEC8scGyM-unsplash.jpg");
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-container-layout-5 {
  padding: 10px;
}

.u-section-3 .u-btn-5 {
  font-weight: 500;
  font-size: 0.555556rem;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  --radius: 50px;
  text-transform: uppercase;
  filter: none;
  margin: auto auto 0;
}

.u-section-3 .u-image-6 {
  background-image: url("images/quino-al-BlMj6RYy3c0-unsplash.jpg");
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-container-layout-6 {
  padding: 10px;
}

.u-section-3 .u-btn-6 {
  font-weight: 500;
  font-size: 0.555556rem;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  --radius: 50px;
  text-transform: uppercase;
  filter: none;
  margin: auto auto 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 660px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    font-size: 3.75rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-list-1 {
    margin-top: 49px;
    margin-bottom: 49px;
  }

  .u-section-3 .u-repeater-1 {
    grid-gap: 10px 10px;
    grid-template-columns: calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px);
    min-height: 421px;
    grid-auto-columns: calc(33.333333333333336% - 6.666666666666667px);
  }

  .u-section-3 .u-btn-1 {
    border-style: none;
    padding: 17px 40px;
  }

  .u-section-3 .u-btn-2 {
    border-style: none;
    padding: 17px 40px;
  }

  .u-section-3 .u-btn-3 {
    border-style: none;
    padding: 17px 40px;
  }

  .u-section-3 .u-btn-4 {
    border-style: none;
    padding: 17px 40px;
  }

  .u-section-3 .u-btn-5 {
    border-style: none;
    padding: 17px 40px;
  }

  .u-section-3 .u-btn-6 {
    border-style: none;
    padding: 17px 40px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 703px;
  }

  .u-section-3 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-3 .u-list-1 {
    margin-top: 40px;
    margin-bottom: 23px;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 511px;
    grid-auto-columns: calc(50% - 5px);
  }

  .u-section-3 .u-btn-1 {
    padding-right: 28px;
    padding-left: 27px;
  }

  .u-section-3 .u-btn-2 {
    padding-right: 28px;
    padding-left: 27px;
  }

  .u-section-3 .u-btn-3 {
    padding-right: 28px;
    padding-left: 27px;
  }

  .u-section-3 .u-btn-4 {
    padding-right: 28px;
    padding-left: 27px;
  }

  .u-section-3 .u-btn-5 {
    padding-right: 28px;
    padding-left: 27px;
  }

  .u-section-3 .u-btn-6 {
    padding-right: 28px;
    padding-left: 27px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 924px;
  }

  .u-section-3 .u-list-1 {
    margin-bottom: 60px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: calc(50% - 5px) calc(50% - 5px);
    min-height: 726px;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-3 .u-btn-1 {
    font-size: 0.888889rem;
    padding-right: 34px;
    padding-left: 32px;
  }

  .u-section-3 .u-btn-2 {
    font-size: 0.888889rem;
    padding-right: 34px;
    padding-left: 32px;
  }

  .u-section-3 .u-btn-3 {
    font-size: 0.888889rem;
    padding-right: 34px;
    padding-left: 32px;
  }

  .u-section-3 .u-btn-4 {
    font-size: 0.888889rem;
    padding-right: 34px;
    padding-left: 32px;
  }

  .u-section-3 .u-btn-5 {
    font-size: 0.888889rem;
    padding-right: 34px;
    padding-left: 32px;
  }

  .u-section-3 .u-btn-6 {
    font-size: 0.888889rem;
    padding-right: 34px;
    padding-left: 32px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 887px;
  }

  .u-section-3 .u-list-1 {
    width: 440px;
    margin-left: -50px;
    margin-right: -50px;
  }

  .u-section-3 .u-btn-1 {
    font-size: 0.555556rem;
    padding-right: 16px;
    padding-left: 16px;
  }

  .u-section-3 .u-btn-2 {
    font-size: 0.555556rem;
    padding-right: 16px;
    padding-left: 16px;
  }

  .u-section-3 .u-btn-3 {
    font-size: 0.555556rem;
    padding-right: 16px;
    padding-left: 16px;
  }

  .u-section-3 .u-btn-4 {
    font-size: 0.555556rem;
    padding-right: 16px;
    padding-left: 16px;
  }

  .u-section-3 .u-btn-5 {
    font-size: 0.555556rem;
    padding-right: 16px;
    padding-left: 16px;
  }

  .u-section-3 .u-btn-6 {
    font-size: 0.555556rem;
    padding-right: 16px;
    padding-left: 16px;
  }
}